<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script>
    // create object
    let myData = {
        name: 'iqbal',
        email: 'iqbalshah9368@gmail.com'
    }

    // convert object to json string
    const data = JSON.stringify(myData);
    $.ajax({
        url: 'https://employee.nishtyainfotech.com/api/finger.php',
        type: 'POST',
        data: data,
        contentType: 'application/json',
        success: function(result) {

            if (result = 1) {
                console.log('iqba;');
            }

        }
    })
</script>

</html>